#ifndef FILE_2_GRID_TEST_H
#define FILE_2_GRID_TEST_H

/*!
  \file
  \brief file2Grid2D.cpp ‚ÌƒeƒXƒg
  
  \author Satofumi KAMIMURA
  
  $Id: File2GridTest.h 286 2008-10-20 09:40:22Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>

class File2GridTest : public CppUnit::TestFixture {
  CPPUNIT_TEST_SUITE(File2GridTest);
  CPPUNIT_TEST(readTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void readTest(void);
};

#endif /* !FILE_2_GRID_TEST_H */
